Monday, January 16, 2006

Minor beta introduces autodetect support

A new beta version of Fiddler has been released.

In the past, you manually had to specify an upstream proxy server in order for Fiddler to use the upstream proxy.

In the new version, Web Proxy Autoproxy Detection (WPAD) is supported, which should make it slightly simpler to get started with Fiddler if your environment requires a proxy server.

Please let me know if you have any questions or problems.

Introduced support for upstream proxy autodetection
Introduced support for upstream proxy configuration scripts (http/https delivered scripts only)
"Require proxy authentication" rule now shows 407s in session list
Updated copyright to 2006